# .github/release.yml

changelog:
  categories:
    - title: 🚀 New Features
      labels:
        - '*'
      exclude:
        labels:
          - dependencies
          - bug
    - title: 🐞 Bug Fixes
      labels:
        - bug
    - title: 🧩 Dependencies Updates
      labels:
        - dependencies
